package com.sw.mes.sap.dto;

import java.util.ArrayList;
import java.util.List;

import lombok.Data;

@Data
public class WarehouseStatisticsDto {
	// 物料号
	private String matnr;
	// 批次号
	private List<String> chargs = new ArrayList();
	// 库位码
	private List<String> lgorts = new ArrayList();
}
